<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class HomeAcademySectionBox extends Model
{
    protected $table = 'home_academy_section_boxes';
    protected $guarded = ['id'];

    public function academySection()
    {
        return $this->belongsTo('App\Models\HomeAcademySection', 'home_academy_section_id', 'id');
    }
}









